#include "printlib.h"

int main() {
    
    // Testing !=
    if( 11 != 22 ){
        println_int(66);
    }else{
        println_int(420);
    }
    if( -11 != 22 ){
        println_int(67);
    }else{
        println_int(420);
    }
    if( 11 != -22 ){
        println_int(68);
    }else{
        println_int(420);
    }
    if( -11 != -22 ){
        println_int(69);
    }else{
        println_int(420);
    }
    if( 11 != 11 ){
        println_int(420);
    }else{
        println_int(70);
    }
    if( -22 != -22 ){
        println_int(420);
    }else{
        println_int(71);
    }
    if( true != true ){
        println_int(420);
    }else{
        println_int(72);
    }
    if( true != false ){
        println_int(73);
    }else{
        println_int(420);
    }
    if( false != false ){
        println_int(420);
    }else{
        println_int(74);
    }
    
    return 0;
}

// EXPECTED
// 66
// 67
// 68
// 69
// 70
// 71
// 72
// 73
// 74
